﻿
/* Personalização dos cards */
.card-default {
    border-top-width: 0 !important;
}

.card-header {
    background-color: #004b8b !important;
    padding: .625rem .9375rem;
}

.tamanho-container {
    max-width: 100% !important;
}

/* Texto acima das tables dentro do card */
.text-card-title {
    font-size: 1.15em;
    color: #fff !important;
}

.text-card-subtitle {
    font-size: 0.75em;
    color: #fff;
}

@media (min-width: 770px) {
    .versao-desktop {
        display: none;
    }

    .tamanho-container {
        max-width: 60% !important;
    }
}